html {
margin : 0;
padding : 0;
}
body {
color : #333333;
background : #B5B5B5;
width : 100%;
font : 80% "Lucida Sans Unicode", "Trebuchet MS", Helvetica, sans-serif;
padding : 0;
margin-top : 15px;
margin-left: 0;
margin-right: 0;
}

#box {
min-width: 1000px;
width: expression(document.body.clientWidth < 1000? "1000px": "auto" );
width : 80%;
margin : 0 auto;
border: solid 1px #999999;
color : #333333;
background : #ffffff;
}

#header {

height: 100px;
background : #6F6F6F url('images/header.html') right no-repeat;
}


#topmenu ul {
text-align: center;
padding-bottom: 10px;
padding-top: 10px;
padding-left: 0;
margin-top: 0;
margin-left: 0;
background: #447700 url('images/menu_tile.html');
color: #ffffff;
width: 100%;
font-family: "Lucida Sans Unicode", "Trebuchet MS", Helvetica, sans-serif;
line-height: 15px;
}

#topmenu ul li {
display: inline;
padding-left: 0;
padding-right: 0;
padding-bottom: 10px;
padding-top: 10px;
}
#topmenu ul li a {
padding-left: 30px;
padding-right: 30px;
padding-bottom: 6px;
padding-top: 6px;
color: #ffffff;
text-decoration: none;
border-right: 1px solid #C6E100;
}

#topmenu ul li a:hover {
color: #E2FF1A;
font-style: italic; 
}




#leftmenu {
float : left;
width : 160px;
margin : 0;
padding : 1em;
}
#leftmenu p {
margin : 0 0 1em 0;
}


#titles {
margin-left : 50px;
/*border-left : 1px solid #A662AA;*/
padding : 1em 0 0 0;
font-size : 170%;
color : #447700;
background : transparent;
font-family: "Lucida Sans Unicode", "Trebuchet MS", Helvetica, sans-serif;
}

#subtitles {
margin-left : 50px;
/*border-left : 1px solid #A662AA;*/
padding : 20px 0px 0px 60px;
font-size : 120%;
color : #6F6F6F;
background : transparent;
font-family: "Lucida Sans Unicode", "Trebuchet MS", Helvetica, sans-serif;
}

#content {
margin-left : 30px;
line-height: 2em;
/*border-left : 1px solid #A662AA;*/
padding : 0px 40px 0px 60px;
}

#ack {
margin-left : 30px;
line-height: 2em;
/*border-left : 1px solid #A662AA;*/
padding : 0px 40px 0px 60px;
font-style:italic; 
}

#footer {
clear : both;
margin : 0;
background : #6F6F6F;
padding-top :2px;
padding-bottom :2px;
}

#footer p {
padding-left :20px;
font-size : 0.9em;
color : #ffffff;
}




